@charset "UTF-8";
@media screen and (max-width: 50em) {

/* スマホ用CSS ↓*/


/* ------------------------------ 書誌情報 ------------------------------ */

div.book-left {
	border: none;
	border-radius: 0;
	box-shadow: none;
	width: auto;
	height: 270px;
	float: none;
}

div.book-left .img {
	width: auto;
	height: 220px;
	line-height: 220px;
}

div.book-left .img img {
	max-width: 220px;
	max-height: 220px;
}

div.book-left p.tameshi {
	margin: 20px 0 0 0;
}


div.book-right {
	width: auto;
	float: none;
	margin: 20px auto 0 auto;
}

div.book-right p.series {
	margin-bottom: 0;
}

div.book-right p.grade span {
	margin: .5em .5em 0 0;
}

div.book-right dl.data {
	margin: 2em 0 1em 0;
}

div.book-right p.price em {
	margin: .5em 0 0 1em;
}

div.book-right p.btn {
	margin-top: 20px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}

div.book-right p.btn a {
	width: auto;
	display: blcok;
	padding: 10px;
	text-align: center;
	margin: 20px 0 0 0;
}

p.book-catch {
	margin: 2em .5em 0 .5em;
	padding: 0;
}

div.book-detail {
	margin: 1em .5em 0 .5em;
	padding: 0;
}

/* ------------------------------ 付属情報 ------------------------------ */

div.book-sub div,
div.book-relation div {
	margin: 20px .5em 0 .5em;
	padding: 20px 5px;
}

/* ------------------------------ ショッピングカート ------------------------------ */


ul.shop-flow {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	background: url(../img/bkline.png);
	background-repeat: no-repeat;
	background-position: 25px 55%;
	overflow: hidden;
	width: auto;
	margin: 0 .75em;
	padding: 0;
}

ul.shop-flow li {
	margin: 40px 10px 20px 10px;
}

ul.shop-flow li:nth-child(1) {
	margin: 40px 10px 20px 0;
}

ul.shop-flow li:nth-child(4) {
	margin: 40px 0 20px 10px;
}
ul.shop-flow li i {
	display:none;
}

p.cart-msg {
	padding: 20px .5em;
}

table.cart-list {
	margin: 20px .5em;
	width: auto;
}

table.cart-list th,
table.cart-list td {
	padding: 5px 5px;
}

table.cart-list th {
	font-size: 12px;
}

table.cart-list td {
	font-size: 14px;
}

table.cart-list td:nth-child(4) {
	text-align: right;
}

div.cart-box input {
	font-size: 14px;
	padding: 5px;
	width: 1.5em;
}

div.cart-box button {
	font-size: 12px;
	padding: 5px;
	margin: 2px 0 0 0;
}

dl.cart-subtotal {
	margin: 20px .5em 20px 40%;
	padding: 0 0 .5em 0;
}

dl.cart-subtotal dt {
	width: 98%;
	margin: 0 .5em .5em 0;
	line-height: 1.6;
}

dl.cart-subtotal dt span {
	font-size: 11px;
}

dl.cart-subtotal dt span:before {
	content: "\A";
	white-space: pre;
}

div.cart-box form.cart-next {
	margin: 20px .5em;
}

div.cart-box form.cart-next button {
	margin: 20px 0 0 auto;
	font-size: 16px;
}

/* ------------------------------ ご注文について ------------------------------ */

div.top-howtobuy {
	width: auto;
}

div.htb-info h2.mds {
	margin: 40px .5em 20px .5em;
}

div.htb-info p.txt:first-child {
	margin: 20px .5em 0 .5em;
}

div.htb-info p.txt {
	margin: 20px .5em;
}

div.htb-info dl{
	width: auto;
	padding: 0 .5em;
	margin: 0 auto;
}

div.htb-info dt {
	float: none;
	text-align: left;
	padding: 20px 0 0 0;
	width: auto;
}

div.htb-info dt:before {
	content: "▼ ";
}

div.htb-info dd {
	margin-left: 0px;
	padding: 5px 0 20px 0;
	border-bottom: 1px solid #CCC;
}

/* スマホ用CSS ↑*/

}